libQGLViewer Version 2.6.1

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
Classes | Namespaces | Functions
vec.h File Reference

## Classes
class | Vec
| The Vec class represents 3D positions and 3D vectors. More...

## Namespaces
| qglviewer

## Functions
std::ostream & | operator<< (std::ostream &o, const qglviewer::Vec &)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Vec & |
| ) |  |